hifrog - Bug #5007

theoref BUG : disk.c
16/04/2017 00:23 - Sepideh Asadi

Status: Closed Start date: 15/04/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Caught exception: symex_assign_rec: unexpected assignment to union member

History

#1 - 16/04/2017 00:24 - Sepideh Asadi
- Subject changed from theoref BUG theoref to theoref BUG : disk.c

./hifrog --claim 1 --theoref --no-itp --unwind 1 disk.c

#2 - 16/04/2017 09:13 - Karine Even Mendoza

- Status changed from New to Closed

Already reported in https://scm.ti-edu.ch/issues/4689.

Close duplicate.
